/* cantitatea de la buton add to card de la pagina one product page */
.custom-quantity-selector {
    background: none transparent;
    border: 0;
    box-shadow: none;
    color: currentColor;
    cursor: pointer;
    font-size: 1em;
    font-style: normal;
    font-weight: 400;
    min-width: 30px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    border-radius: 4px;
    box-sizing: content-box;
    display: flex;
    margin: 0 0 .25em;
    position: relative;
    border: 1px solid #a1895e;
    width: auto;
    margin-bottom: 0.6em;
    width: 12rem;
}

button.custom-quantity-button.custom-quantity-button--minus {
    border-radius: 4px 0 0 4px;
    order: 1;
    background-color: #a1895e;
    color: #efefef;
    padding: 0 1.5em 0 1.5em;
    transition: background-color 0.3s ease;
}

input#quantity_67228359d5084 {
    -moz-appearance: textfield;
    appearance: textfield;
    background: transparent;
    border: 0;
    box-shadow: none;
    color: currentColor;
    flex: 1 1 auto;
    font-size: 1em;
    font-weight: 600;
    line-height: 1;
    margin: 0;
    min-width: 40px;
    order: 2;
    padding: .4em 0;
    text-align: center;
    vertical-align: middle;
}

button.custom-quantity-button.custom-quantity-button--plus {
    border-radius: 0 4px 4px 0;
    order: 3;
    background-color: #a1895e;
    color: #efefef;
    padding: 0 1.5em 0 1.5em;
    transition: background-color 0.3s ease;
}
/*pana aici astea de sus este cantitatea de la butonul add to card din one product page */